{
  "CHANGELOG.md": "4cbc9018ba335ac52fd3d9469634a70f",
  "Gemfile": "c1dcc07fbc597d6966e40a0bacd20a61",
  "LICENSE": "1dece7821bf3fd70fe1309eaa37d52a2",
  "README.md": "f4d65a44c5ab7f43c27258847e3c38ed",
  "Rakefile": "d2103b06aeb900c50fbd2b6797177cee",
  "bindep.txt": "0cbab8af246083f2e7be923f67bed5c0",
  "examples/site.pp": "acbc0d1a95653b6dc74509f5dc946e52",
  "lib/puppet/provider/gnocchi.rb": "9adc1b84086b7f2d8125e7a27b366b3e",
  "lib/puppet/provider/gnocchi_api_paste_ini/ini_setting.rb": "b52271f8fb9466b640f500fec94acb2f",
  "lib/puppet/provider/gnocchi_config/ini_setting.rb": "14fe455e2c41b2598f44a13f94e15045",
  "lib/puppet/type/gnocchi_api_paste_ini.rb": "220c92c9ea30c472cec6c728555abcff",
  "lib/puppet/type/gnocchi_config.rb": "39e8fdfa02c1a85d3345ee0f52384038",
  "manifests/api.pp": "ad80849706058fd6556622bccd1ead6c",
  "manifests/client.pp": "929a8a77a6d354ac50913ed36446359b",
  "manifests/config.pp": "e7cb1323e135659c3fefe53b6de7e1bf",
  "manifests/db/mysql.pp": "6ded0a353370b6c57e6a11fa6962665e",
  "manifests/db/postgresql.pp": "f381f44c0c10c67398ef3e0e4cf59245",
  "manifests/db/sync.pp": "fddbb6a0a888c8a43d706d819baf6ef7",
  "manifests/db.pp": "8fdd8c5d5791c41ef0ba7fd82df4a7c2",
  "manifests/deps.pp": "c69a00f91ebb36a521ef3495979b262e",
  "manifests/init.pp": "540c0bed2ca6899f4eb537a9deeced45",
  "manifests/keystone/auth.pp": "6ec6bca65f75387a43e8f498a47532ab",
  "manifests/keystone/authtoken.pp": "489ace8f1636cf6cf64c3935dfc5055d",
  "manifests/logging.pp": "3b1a6bcb4e65de36e2ec098c95469f5d",
  "manifests/metricd.pp": "253b1e04166d7bc406db1e761119c011",
  "manifests/params.pp": "2e6e5ab80cec11117c0b85ee93607f80",
  "manifests/policy.pp": "900d92906cf23a35658ed19a6c36159a",
  "manifests/statsd.pp": "3224d56c5c5ab3f0ddffa9a29622687c",
  "manifests/storage/ceph.pp": "ac34c19846980db3331f74d42adca0ca",
  "manifests/storage/file.pp": "eab60399863b4d4c5c89cda6ef84f490",
  "manifests/storage/incoming/redis.pp": "4cf1d40614a2ec5ad0cd4ac86bebc5a2",
  "manifests/storage/swift.pp": "f54199f9fcecfcacbc19bf3bbe488ea0",
  "manifests/storage.pp": "7b9e750716057a40163bc252b21c0aa4",
  "manifests/wsgi/apache.pp": "2dea64503aad511606a99eb1fcbf1e61",
  "metadata.json": "c158e610f44864238b48b6b48fb9db4b",
  "releasenotes/notes/Adds-enable-proxy-header-parsing-3f3da693df01b5ec.yaml": "b773e6d3725a09fbdd415b48b0a9d635",
  "releasenotes/notes/add-metric-delay-c4b5db22171d9165.yaml": "fda746c5b0ef49329a650a5b51249369",
  "releasenotes/notes/add-metricd-processing-delay-76c234b0727f092a.yaml": "57527c368b670e1bd3f12e2326645722",
  "releasenotes/notes/add-middlewares-configuration-fdb6048123cc848f.yaml": "323677de02c8e4d4c5a9d7e892e20e21",
  "releasenotes/notes/add-sync_db-to-gnocchi-db-class-d3fed198a27b15e0.yaml": "217006254e70a57aa795332c11b247a2",
  "releasenotes/notes/added_python_rados_package-0427154d398c9d75.yaml": "f31561fb99d15abac44afcfa73dcbec4",
  "releasenotes/notes/api_paste-b94e191896840944.yaml": "2ba8ba9358acd8e2c4a0ea0662f4b370",
  "releasenotes/notes/authtoken-c0b1d26fc3156482.yaml": "72a6201a8a564ec3e14701e82ea26406",
  "releasenotes/notes/authtoken_manage_memcache_package-a83630efd64e36a0.yaml": "fd6a40fd8290feb68f265dff184d8153",
  "releasenotes/notes/ceph_secret-8e8fbccd416b0883.yaml": "2c056b105200e8d9f93f50c4b18a04f4",
  "releasenotes/notes/client-04f70664e363425c.yaml": "822be722d03e0cdd2dae8b2c662fc0b2",
  "releasenotes/notes/cradox-e10fb8c46ec2935a.yaml": "1e390c8c7cf2f85a1054a5f9076cc648",
  "releasenotes/notes/db_upgrade-2eff712611fa34ba.yaml": "8670c1e8965ae641641452e015753d22",
  "releasenotes/notes/default-metricd-to-safer-value-529c85e617105424.yaml": "3900156752a28c2a9ed5851aeb391e01",
  "releasenotes/notes/deprecate-oslo-log-params-12ed30a5db0e5baf.yaml": "1d6528929207383a0d301620377c1037",
  "releasenotes/notes/deprecate_ensure_package_parameter-8a3583e991345fd3.yaml": "aab8eb8d41494970ddecfd5e374e347a",
  "releasenotes/notes/deprecate_signing_dir_parameter-6135a83f34551ef9.yaml": "8b1209725da2a936a68731218a623a62",
  "releasenotes/notes/drop-influxdb-classes-d2e4d3d02290ce9d.yaml": "024c31eb972e2cf1e7da2a3fa65a1b2a",
  "releasenotes/notes/drop_qpid-1774ee36bab4e8e9.yaml": "e15f600a397b37b7c8411594cbb6e5c2",
  "releasenotes/notes/external_install_mgmt_hook-6717235a692f234d.yaml": "ab734bd63712105feffc0f8396f89058",
  "releasenotes/notes/gnocchi-api-deprecated-options-782e19fefaff5f5f.yaml": "89a5421968c91af9ac4ae119825baf5c",
  "releasenotes/notes/influxdb-889413086f27c7e4.yaml": "17767573b16cd7a3e203b90e61f69a66",
  "releasenotes/notes/install-redis-ded395c27ee7dfc3.yaml": "c51aaf632a7361e526a14a62e0c2318a",
  "releasenotes/notes/keystone-auth-name-c23eaad41284ac43.yaml": "be9bec45c81d57461f866edde1fc436c",
  "releasenotes/notes/keystone_auth-557bfe055fd9101d.yaml": "633bcaab72010ee5783afbd6702a2723",
  "releasenotes/notes/metricd-dd917b15aa827654.yaml": "ab5d10a043162c3bfe201d18170ecb2b",
  "releasenotes/notes/metricd_workers-6fe3da8ec2927909.yaml": "49f17f8a48c1f0e0e34fcf414c1e04d2",
  "releasenotes/notes/openstack_db_tag-8b0893929fcd6617.yaml": "4fe61f0e2066fa03174b6fb711d1d162",
  "releasenotes/notes/os_workers_for_worker_count-3517788058682645.yaml": "78ea4bbbaa40b2a2101cd134e1e3d74b",
  "releasenotes/notes/pymysql-e57bf1f0289dd426.yaml": "9e1366bdeb511d490f6c9a7191e6560e",
  "releasenotes/notes/remove-api-paste-712235bf18a47855.yaml": "fb073d79dae2555f776bb1510e0d2937",
  "releasenotes/notes/remove_deprecated_keystone_signing_dir_option-9910df26a9798db6.yaml": "580ea9c7e08b9bfef720cd6e2d5dbdb4",
  "releasenotes/notes/remove_old_authtoken_options-2ea2763a69ea5f76.yaml": "67d9f04a8c4aabcc5f6b0b8ef5e3b85c",
  "releasenotes/notes/remove_verbose-6f796fb4c2fde1e3.yaml": "d489d384dbfcd05d8922e10a73b6089d",
  "releasenotes/notes/rspec-puppet-facts-ee600fc22f33e93f.yaml": "b8aa967dd6733379b8a302427fd8fe12",
  "releasenotes/notes/switch_to_oslo-3eef147d9c6214e8.yaml": "ba832768eb395b13e1b808836432cd3a",
  "releasenotes/notes/tune-workers-and-thread-defaults-8eaabb88ae5a7d79.yaml": "2c822a11b4b26d839bf4cda15910880d",
  "releasenotes/notes/use-reno-1caaec4ba5aa4285.yaml": "76c2a81453379306ff44f0c1d7ee2aa7",
  "releasenotes/notes/verbose-deprecation-586c044e066c05d9.yaml": "78b6cb1d233ec6e829d0b458e0076f61",
  "releasenotes/source/conf.py": "df317c83741dd4a4bb8f38a174304563",
  "releasenotes/source/index.rst": "221e3f3c6daab2135234577a5a19d23e",
  "releasenotes/source/mitaka.rst": "9587551ab0694294b2f3e2732681ba36",
  "releasenotes/source/newton.rst": "7d40ecfcfd08fc2bb1b2b31f392c607b",
  "releasenotes/source/ocata.rst": "1abf9b20b9f528a050178320c9b2d990",
  "releasenotes/source/unreleased.rst": "bf0ecdd52fd108f44830d2458ceeb04c",
  "setup.cfg": "067e1f5d1c248fed70e9fcfe9ccf89c5",
  "setup.py": "111a200bf38861c585d58dbb6e5dabd7",
  "spec/acceptance/basic_gnocchi_spec.rb": "2754fe962210d67d64672b97e216c1db",
  "spec/acceptance/nodesets/centos-70-x64.yml": "a7edb779042e344bfa672837f40aa3f9",
  "spec/acceptance/nodesets/default.yml": "9addf9177f3d3296b313745b4750cf03",
  "spec/acceptance/nodesets/nodepool-centos7.yml": "3987f6b2a4847fbf46c4698420bfe6e3",
  "spec/acceptance/nodesets/nodepool-trusty.yml": "26e894cea9b1ab165957c83089fb3eb8",
  "spec/acceptance/nodesets/nodepool-xenial.yml": "785190f4d96b791713c336d476b309b6",
  "spec/acceptance/nodesets/ubuntu-server-1404-x64.yml": "e707497cf9fe94bb206312deab9969ad",
  "spec/classes/gnocchi_api_spec.rb": "fbcab92f99406fdd6528d3925d3b338f",
  "spec/classes/gnocchi_client_spec.rb": "a65946e8a011676f1d14d2e9ea4721c9",
  "spec/classes/gnocchi_config_spec.rb": "cd224cc0c79e1381548d7982fc68b6ca",
  "spec/classes/gnocchi_db_mysql_spec.rb": "be882aee72d7dd1394d10d0921fc99b6",
  "spec/classes/gnocchi_db_postgresql_spec.rb": "78e244444693d6dba5acf925962a20c3",
  "spec/classes/gnocchi_db_spec.rb": "2093435b25301719d611890560004102",
  "spec/classes/gnocchi_db_sync_spec.rb": "4239e0f4dfde5a1aabd183320dab9a80",
  "spec/classes/gnocchi_init_spec.rb": "43ef3f3e7cca5f6a3a25641441d21d75",
  "spec/classes/gnocchi_keystone_auth_spec.rb": "7938c80349d6c6e85a7fd98105d985ac",
  "spec/classes/gnocchi_keystone_authtoken_spec.rb": "353d1d706f11487e55e0f4bde20c1fda",
  "spec/classes/gnocchi_logging_spec.rb": "4b0a426b48a30804560195835e2c0e10",
  "spec/classes/gnocchi_metricd_spec.rb": "4548b798d3e335f062e6863d7ed9d3e0",
  "spec/classes/gnocchi_policy_spec.rb": "f0f1cd83a6936b919efb787cb39f994e",
  "spec/classes/gnocchi_statsd_spec.rb": "e77c188e14a53dd29168b88bb74bb3f6",
  "spec/classes/gnocchi_storage_ceph_spec.rb": "cea43914abc1a3f06a141df0401e371e",
  "spec/classes/gnocchi_storage_file_spec.rb": "3bd822d8e23a112d9b9f7108e4f836e5",
  "spec/classes/gnocchi_storage_incoming_redis_spec.rb": "abfc338ff9726436e676b9d7f3b31541",
  "spec/classes/gnocchi_storage_spec.rb": "99f32795cb604857627983de6f9a57d0",
  "spec/classes/gnocchi_storage_swift_spec.rb": "ffe4aecfe9ba93e56954b345e7f0db79",
  "spec/classes/gnocchi_wsgi_apache_spec.rb": "e6b39a57953bbcf4e3e89535ad29791f",
  "spec/shared_examples.rb": "3d055e981b1ee42939e499662f5d2521",
  "spec/spec_helper.rb": "205f02115198d93cf289910209efcf0c",
  "spec/spec_helper_acceptance.rb": "92d6681743a3562bb4402f548559c16e",
  "spec/unit/provider/gnocchi_api_paste_ini/ini_setting_spec.rb": "d0624b0766bc9c4ab3448995162abf55",
  "spec/unit/provider/gnocchi_config/ini_setting_spec.rb": "a25be7b9caf8d9892c34c4007eb9602e",
  "spec/unit/provider/gnocchi_spec.rb": "b96239fa712a4c886af8060937b286ad",
  "spec/unit/type/gnocchi_api_paste_ini_spec.rb": "094173051310f345e022245b9962038b",
  "spec/unit/type/gnocchi_config_spec.rb": "bb7b4958704d4a5570525f73d4978def",
  "test-requirements.txt": "a23f226adb678b08b858048eee48eab8",
  "tox.ini": "af1d3a3aa9765ef546bfeec7410c17f0"
}